

.header_inner {
  border-top: 5px solid #fbb040;
}

@media only screen and (max-width: 1400px) {
.qbutton.small {
    font-size: 9px;
line-spacing: 0px;
    line-height: 23px;
    height: 23px;
    padding-left: 11px;
    padding-right: 11px;
}
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
nav.main_menu > ul > li > a {
    font-size: 12px; }
p { font-size: 13px; line-height: 22px; }
}
}

.header_inner{
  border-top: 5px solid #fbb040;
}

.subtitle {
    font-size: 16px;
}
ul {
    list-style: outside;
    margin-left: 1.2em;
} 
li { 
margin-bottom: 10px; 
}

h3 {
margin-top: 25px;
margin-bottom: 1em;
}
h4 {
margin-bottom: 20px;
}
h6 {
margin-bottom: 12px;
}


.carousel .item .text .separator{
  margin-top: 30px;
  margin-bottom: 30px;
}
.testimonials .testimonial_text_inner p:first-child{
font-style:italic;
}
aside .widget h5{
 color: #4aa775;
}
.flex-direction-nav a{
  background-color: rgba(255,255,255,0.7);
}
.flex-direction-nav a:hover{
  background-color: #4aa775;
}
.mejs-mediaelement {
  background: #F4F4F6;
  border-radius: 0px;
}
.carousel-control .prev_nav, .carousel-control .next_nav, .flex-direction-nav a {
    border: none;
    width: 45px;
    height: 45px;
    line-height: 41px;
    font-size: 30px;
    background-color: rgba(255,255,255,0.7);
    -webkit-transition: background-color .15s ease-out,opacity .3s ease 0s;
    -moz-transition: background-color .15s ease-out, opacity .3s ease 0s;
    -o-transition: background-color .15s ease-out, opacity .3s ease 0s;
    -ms-transform: background-color .15s ease-out,opacity .3s ease 0s;
    transition: background-color .15s ease-out, opacity .3s ease 0s;
}

.carousel-control .prev_nav, .carousel-control .next_nav {
    margin-top: 40px;
}

.carousel-control .prev_nav, .flexslider .flex-prev {
    left: 20px;
}

.carousel-control .next_nav, .flexslider .flex-next {
    right: 20px;
}

.carousel-control i, .flex-direction-nav a i {
    line-height: 45px;
    font-size: 26px;
    color: rgba(51,51,51,0.2);
    -webkit-transition: color .15s ease-out;
    -moz-transition: color .15s ease-out;
    -o-transition: color .15s ease-out;
    -ms-transform: color .15s ease-outt;
    transition: color .15s ease-out;
}

.carousel-control .prev_nav:hover, .carousel-control .next_nav:hover, .flex-direction-nav a:hover {
    background-color: rgba(77,175,123,1) !important; 
}

.carousel-control .prev_nav:hover i, .carousel-control .next_nav:hover i, .flex-direction-nav a:hover i {
    color: rgba(255,255,255,1) !important;
}

.carousel-control .prev_nav i,
.flex-direction-nav a.flex-prev i{
  margin-right: 2px;
}

.carousel-control .next_nav i,
.flex-direction-nav a.flex-next i{
  margin-left: 2px;
}

.vc_row .wpb_text_column ul {
  list-style-position: outside;
  margin-left: 17px;
}
.vc_row .wpb_text_column ul li {
  padding-left: 4px;
}